Luxeritas

AMP を有効化してる場合、WP 5.5 で AMP エラーが出ちゃう対応。

エラーの原因は WP 5.5 から img タグに自動的に loading=”lazy” が付与されるようになったから( ...

Luxeritas

WordPress 5.5 のブロックエディタ変更対応。

テーマをアップデートしても、ブロックエディタでエラーが出たり、画面が崩れたりする場合は、これまでの WP アップデート時と同じようにブラウザのキャッシュ(PWA を ...